<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Drag the words to the correct columns.</b>]]></rubric>
<!--<audio>no audio defined</audio>-->
<categories>
<category>
<heading><![CDATA[animals]]></heading>
<words>
<word><![CDATA[orang-utan]]></word>
<word><![CDATA[fly]]></word>
<word><![CDATA[silverback]]></word>
<word><![CDATA[ape]]></word>
<word><![CDATA[duiker]]></word>
<word><![CDATA[monkey]]></word>
</words>
</category>

<category>
<heading><![CDATA[people]]></heading>
<words>
<word><![CDATA[cattle herder]]></word>
<word><![CDATA[poacher]]></word>
<word><![CDATA[anthropologist]]></word>
<word><![CDATA[professor]]></word>
<word><![CDATA[advisor]]></word>
<word><![CDATA[ambassador]]></word>
</words>
</category>

</categories></exercise>